﻿/* Style Sheet created by ImportDoc 13.0 */

p { margin:0in; margin-bottom:.0001pt; font-size:12.0pt; font-family:Times New Roman;  }

h1 { margin-top:12.0pt; margin-right:0in; margin-bottom:3.0pt; margin-left:0in; font-size:16.0pt; font-family:Arial;  }

h2 { margin-top:12.0pt; margin-right:0in; margin-bottom:3.0pt; margin-left:0in; font-size:14.0pt; font-family:Arial; font-style:italic;  }

h3 { margin-top:12.0pt; margin-right:0in; margin-bottom:3.0pt; margin-left:0in; font-size:13.0pt; font-family:Arial;  }

span.StyleCourierNewPSMTCustomColorRGB00129 { font-family:Courier New; color:#000081;  }

OL { margin-top:0px; margin-bottom:0px;  }

UL { margin-top:0px; margin-bottom:0px;  }

